package com.ajb.web.user;

import com.ajb.car.vo.zhima.user.UserdataRequestVO;
import com.ajb.car.vo.zhima.user.UserdataResponseVO;

public interface UserdataWebService {
	
	public UserdataResponseVO saveUserdata(UserdataRequestVO userdataRequestVO) throws Exception;

	public UserdataResponseVO updateUserdata(UserdataRequestVO userdataRequestVO);

	public UserdataResponseVO queryUserdata(UserdataRequestVO userdataRequestVO);

	//public boolean delteUserdata(UserdataDeleteRequestVO userdataDeleteRequestVO);	
}